.uk-navbar {
    width:100%;
}

.form-actions {
    padding: 10px 0 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    border-top: 0;
}

.row-fluid.nav {
    display: none;
}

*+address, *+dl, *+fieldset, *+figure, *+ol, *+p, *+pre, *+ul {
    margin-top: 10px;
}
address, dl, fieldset, figure, ol, p, pre, ul {
    margin: 0 0 10px 0;
}

.uk-navbar-container:not(.uk-active) .uk-navbar a.uk-logo {
    position: relative;
    top: 0;
    z-index: 9999;
    margin-bottom: -20px;
    padding: 0;
}

/*@media (max-width: 959px){
a.uk-navbar-item.uk-logo {
    position: relative;
    top: -55px;
    z-index: 9999;
    margin-bottom: -150px;
    padding: 0;
}}*/

#footer, #footer .uk-h6, #footer .uk-h5 {
    color: #fff;
}

.tm-box-decoration-primary::before {
    background-color: #fdb913;
}

.uk-input, .uk-select, .uk-textarea, .uneditable-input:not([class*=uk-]), input[type=color]:not([class*=uk-]), input[type=date]:not([class*=uk-]), input[type=datetime-local]:not([class*=uk-]), input[type=datetime]:not([class*=uk-]), input[type=email]:not([class*=uk-]), input[type=month]:not([class*=uk-]), input[type=number]:not([class*=uk-]), input[type=password]:not([class*=uk-]), input[type=search]:not([class*=uk-]), input[type=tel]:not([class*=uk-]), input[type=text]:not([class*=uk-]), input[type=time]:not([class*=uk-]), input[type=url]:not([class*=uk-]), input[type=week]:not([class*=uk-]), select:not([class*=uk-]), textarea:not([class*=uk-]) {
    color: #080443;
    background: #f6f5ff;
    
}

.uk-input:focus, .uk-select:focus, .uk-textarea:focus, .uneditable-input:not([class*=uk-]):focus, input[type=color]:not([class*=uk-]):focus, input[type=date]:not([class*=uk-]):focus, input[type=datetime-local]:not([class*=uk-]):focus, input[type=datetime]:not([class*=uk-]):focus, input[type=email]:not([class*=uk-]):focus, input[type=month]:not([class*=uk-]):focus, input[type=number]:not([class*=uk-]):focus, input[type=password]:not([class*=uk-]):focus, input[type=search]:not([class*=uk-]):focus, input[type=tel]:not([class*=uk-]):focus, input[type=text]:not([class*=uk-]):focus, input[type=time]:not([class*=uk-]):focus, input[type=url]:not([class*=uk-]):focus, input[type=week]:not([class*=uk-]):focus, select:not([class*=uk-]):focus, textarea:not([class*=uk-]):focus {
    color: #fff;
}

#downloads, #downloads .uk-card-secondary,
#downloads .uk-h3, #downloads .uk-h5{color: #ffffff;}

.uk-nav-primary .uk-nav-sub a {font-size: 15px;}

.tm-toolbar {color: #fff;}

input#filter_text__1 {
    height: 35px;
    background: #fff;
    color: #080443;
    font-size: 13px;
    width: 200px;
}

input#filter_text__1:focus {color: #080443;}

#home .uk-h2, #home .uk-h5 {
    color: #fff;
}

.popover-content, .popover-title {color: #fff;}

/* HIKASHOP */ 

#hikashop_product_code_main {
    color: #ececec;
    font-size: 14px;
}

.hikashop_product_price_full {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
}

.hikashop_product_image, .hikashop_product_image_subdiv, .hikashop_product_main_image {
    height: auto !important;
}

.hikashop_product_image_subdiv, .hikashop_product_main_image_subdiv {
    width: auto !important;
}

#hikashop_product_right_part input[type="text"] {
    width: 50px;
    height: 41px;
    border: 1px solid #fff;
    background: #fff;
    text-align: center;
}

#hikashop_product_right_part .hikashop_product_price_full {
    font-size: 22px;
}

th.hikashop_cart_module_product_image_title.hikashop_cart_title, th.hikashop_cart_module_product_name_title.hikashop_cart_title,
th.hikashop_cart_module_product_quantity_title.hikashop_cart_title, th.hikashop_cart_module_product_price_title.hikashop_cart_title {
    display: none;
}

.hikashop_cart .hikashop_product_price_full {
   font-weight: 600;
    color: #181822;
    font-size: 12px;
    margin-left: -10px;
}

.hikashop_cart table {
    min-width: 280px;
}

.hikashop_small_cart_total_title {
    font-size: 13px;
    color: #0099db;
}

.hikashop_cart_dropdown_content .hikabtn {display: block;margin-top: 5px;}

td.hikashop_cart_module_product_name_value.hikashop_cart_value {
    font-size: 12px;
    line-height: 17px;
        color: #0e0e0e;
}

td.hikashop_cart_module_product_total_title {
    color: #0e0e0e;
}

.hikabtn {
    -webkit-appearance: none;
    margin: 0;
    border: none;
    overflow: visible;
    font: inherit;
    color: #272450;
    text-transform: none;
    display: inline-block;
    box-sizing: border-box;
    background: #fcb813;
    vertical-align: middle;
    line-height: 31px;
    min-height: 31px;
    font-size: 12px;
    text-decoration: none;
    text-align: center;
    padding: 3px 20px;
    border-radius: 0;
    overflow: hidden;
    z-index: 1;
    font-family: inherit;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
    -webkit-transition: all 0.12s ease-in-out;
    transition: all 0.12s ease-in-out;
    -webkit-backface-visibility: hidden;
    position: relative;
    top: -3px;
}

.hikabtn:hover {
    color: #fff;
    background-color: #0e0e0e;
    border-color: #0e0e0e;
}

td.hikashop_cart_module_product_quantity_value.hikashop_cart_value input[type="text"] {
    height: 25px;
    line-height: 20px;
    font-size: 10px !important;
    color: #fff;
    font-family: inherit;
    width: 35px !important;
    position: relative;
    left: -14px;
    text-align: center;
    font-weight: bold;
    padding: 2px !important;
}

.hikashop_product_code_checkout {
    display: block;
    color: #c9252c;
    font-size: 11px;
    font-weight: 600;
}

input#hikashop_checkout_quantity_1 {
  height: 25px;
    line-height: 25px;
    color: #a2a2a2;
    font-family: 'Open Sans',arial;
    width: 20px;
    text-align: center;
    float: left;
    margin-right: 10px;
}

.input-append input {
    height: 22px;
    line-height: 22px;
    border-top: 1px solid rgba(35, 35, 49, 0.1);
    background: #fafafa;
    width: auto;
}

.hikashop_checkout_coupon_field {
    position: relative;
    top: -3px;
    width: 100% !important;
}

.control-group input, .row-fluid input[class*="span"], .input-append .btn {
    min-height: 35px !important;
}

[class^="icon-"], [class*=" icon-"] {width: 30px;}

a.hikacart {
    color: #0e0e0e;
    background-color: #ffffff;
    border-color: #ffffff;
    margin-bottom: 10px;
}

a.hikacart:hover, a.hikacart:focus {
    color: #fff;
    background-color: #f68a1f;
    border-color: #f68a1f;
}

.hikashop_cart_dropdown_content {
    left: auto;
    right: 0;
}

.hikashop_product_name {
    margin-top: 5px;
    font-weight: 600;
    font-size: 13px;
    margin-bottom: 10px;
}

.hikashop_product_name a {
    font-size: 15px;
}

.hikashop_product_image {
    margin-bottom: 10px;
}

.thumbnail {
    border: 1px solid rgba(244, 217, 233, 0.5);
    box-shadow: 0 2px 11px rgba(0,0,0,0.09);
}

.thumbnail:hover {
    box-shadow: 0 2px 15px rgba(0,0,0,0.2);
}

#hikashop_product_right_part #hikashop_product_name_main {
    font-size: 30px;
    font-weight: 400;
    font-family: roboto;
    letter-spacing: -1px;
    color: #fff;
}

#hikashop_product_right_part a.hikacart {
        padding: 5px 60px;
    font-size: 11px;
    width: auto;
    float: none;
}

.input-append .add-on, .input-prepend .add-on {
    width: 40px;
    height: 41px;
    line-height: 35px;
    background: #0e0e0e;
}

#hikashop_checkout_login_form .input-append .add-on, #hikashop_checkout_login_form .input-prepend .add-on {
    width: 95px;
    height: 45px;
    line-height: 35px;
    background: #ffffff;
    color: #191919;
}

.input-prepend.input-append .add-on:last-child, .input-prepend.input-append .btn:last-child, .input-prepend.input-append .add-on:first-child, .input-prepend.input-append .btn:first-child {
    border-radius: 0px;
}

.hikashop_product_quantity_change_div_leftright span.add-on a {
    color: #fff;
}

#hikashop_product_custom_item_info {
       background: #fff;
    color: #0e0e0e;
    padding: 10px;
    text-align: left;
}

#hikashop_product_custom_item_value_18 {
    font-size: 14px;
    position: relative;
    top: 2px;
}

.hikashop_product_main_image_thumb {
    height: auto !important;
}

img.hikashop_child_image {
    height: 100px;
    margin: 0 1px;
}

.hikashop_small_image_div {
    text-align: center;
}

input.hikashop_product_quantity_field {
    width: 50px !important;
    text-align: center;
}

input#modlgn-username, input#modlgn-passwd {
    width: 200px !important;
    height: 46px;
    border: 0;
    background: #292929;
    color: #fff;
}

input#modlgn-remember {
    min-height: 16px !important;
    margin-top: 2px;
    background: #fff;
}

#form-login-remember {
    margin-bottom: 10px;
}

.hikashop_container {
    margin: 10px 5px !important;
}

#hikashop_product_description_main h4 {
    font-weight: 600;
    color: #f68a1e;
    line-height: 1;
        font-size: 20px;
}

.hikashop_subcontainer {
    min-height: 310px !important;
}

#hikashop_checkout_coupon_1_6 label {
    position: relative;
    top: -7px;
    margin-right: 10px;
}

.hikabtn.hikabtn_checkout_login_form {
    background: #fff;
    color: #1d1d1b;
}

.uk-radio:checked, input[type="radio"]:not([class*="uk-"]):checked {
    display: none;
}

button.btn.search {
    line-height: 37px;
}

.notifyjs-metro-base .title, .notifyjs-metro-lite-base .title {
    font-size: 14px;
    font-weight: 500;
    line-height: 18px;
}

.notifyjs-metro-base .image {
    width: 60px;
}

.vex.vex-theme-default .vex-dialog-button.vex-dialog-button-primary {
    background: #0099db;
    width: auto;
    font-size: 10px;
    padding: 10px;
}

.vex.vex-theme-default .vex-dialog-form .vex-dialog-buttons {
    display: inline-block;
}

input#filter_text_Search_1 {
    height: 30px;
    color: #0e0e0e;
    font-size: 12px;
    width: 200px !important;
    background: #ffffff;
}

td.hikashop_cart_module_product_image.hikashop_cart_value {
    text-align: left !important;
    max-width: 35px;
}

button.hikabtn.hikabtn_checkout_coupon_add {
    background: #fff;
    color: #0e0e0e;
    width: 140px;
}

input#hikashop_checkout_coupon_input_1_6 {
    background: #191919;
}

input#hikashop_checkout_terms_checkbox_1_8 {
    background-color: #fff;
    color: #0e0e0e;
}

.uk-checkbox:checked, input[type=checkbox]:not([class*=uk-]):checked {
    background-position: center;
    background-repeat: no-repeat;
    min-height: 20px !important;
    width: 20px;
}

.btn-group-vertical>.btn+.btn {
    margin-top: 1px;
}

button#hikashop_register_form_button,
button.hikabtn.hikashop_checkout_address_new_button,
button.hikabtn.hikashop_checkout_address_ok_button,
button.hikabtn.hikashop_checkout_address_cancel_button {
    background: #fff;
    color: #0e0e0e;
    margin-top: 5px;
}

#hikashop_cart_module .hikabtn {
    display: block;
    margin-top: 8px;
}

.uk-checkbox, .uk-radio, input[type=checkbox]:not([class*=uk-]), input[type=radio]:not([class*=uk-]) {
    background: #fff;
}

.input-append, .input-prepend {margin-bottom: 15px;}

/* END HIKASHOP */

label.fabrikgrid_antallaktika.btn-default.btn,
label.fabrikgrid_texn_upostiriksi.btn-default.btn {
    border-radius: 0;
    margin: 0 5px 0px -20px;
    font-weight: 300;
    font-size: 14px;
    line-height: 40px;
    background: #080443;
    text-align: left;
}

label.fabrikgrid_antallaktika.btn-default.btn:hover,
label.fabrikgrid_texn_upostiriksi.btn-default.btn:hover,
label.fabrikgrid_antallaktika.btn-default.btn:active,
label.fabrikgrid_texn_upostiriksi.btn-default.btn:active,
label.fabrikgrid_antallaktika.btn-default.btn:focus,
label.fabrikgrid_texn_upostiriksi.btn-default.btn:focus {
    background: #fdb913;
    color: #080443;
}

input#_antallaktika_texniki_upostiriksi___choose_input_1,
input#_antallaktika_texniki_upostiriksi___choose_input_0 {
    min-height: 15px !important;
    width: 15px;
    height: 15px;
    margin-right: 5px;
    background: #ffffff;
    margin-top: -2px;
}

.form-actions .btn {
    background-color: #fdb913;
    color: #080443;
    border: 2px solid #fdb913;
    margin: 2px 6px;
}

@media (max-width: 640px){
    .btn-group.radio {
    display: inline-flex;
}}

@media (max-width: 640px){
label.fabrikgrid_antallaktika.btn-default.btn, label.fabrikgrid_texn_upostiriksi.btn-default.btn {
    margin: 0 5px 0px -4px;
}}

#module-115 {
    color: #fff;
}

@media (max-width: 1345px){
.uk-navbar-nav>li>a {
    padding: 0 17px;
    font-size: 12px;
}}

.uk-section-default, .uk-section-secondary {background-image: none;}

#hikashop_product_right_part {
    color: #fff;
}